%YAML 1.1
---
  holiday:
    locale: is-IS
    region:
    date: 2013-01-01
    description: Nýársdagur
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-03-28
    description: Skírdagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-03-29
    description: Föstudagurinn langi
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-03-31
    description: Páskadagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-04-01
    description: Annar dagur páska
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-04-25
    description: Sumardagurinn fyrsti
    type: NV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-05-01
    description: Verkalýðsdagurinn
    type: NF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-05-09
    description: Uppstigningardagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-05-19
    description: Hvítasunnudagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-05-20
    description: Annar dagur hvítasunnu
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-06-17
    description: Þjóðhátíðardagurinn
    type: NF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-08-05
    description: Frídagur verslunarmanna
    type: NV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-12-24
    description: Aðfangadagur jóla
    type: NRF
    notes: Holiday from 13:00
  holiday:
    locale: is-IS
    region:
    date: 2013-12-25
    description: Jóladagur
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-12-26
    description: Annar dagur jóla
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2013-12-31
    description: Gamlársdagur
    type: NF
    notes: Holiday from 13:00
...
